
QGIS Application - Bug report #22042

Unexpected Crash on Exit

2019-05-09 11:22 PM - Peter Moreau

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.7 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29856

Description

Crashed on exit after saving project.

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-05-09 11:25 PM - Peter Moreau

User Feedback

Finished saving new project. Went to exit QGIS and the Crash window popped up.

Report Details

Crash ID: ee23de1bf43c8d886604ecf7002674b1d8e6aa2d

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.7-Madeira

QGIS code revision: commit:5c56989325

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

#2 - 2019-05-10 11:22 AM - Jürgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2019-05-10 11:22 AM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

2025-12-15 2/2


